body {
	margin:0px 0px 18px 0px;
	background:url(/images/body-bg.gif) repeat-x top #151515;
	overflow-y:scroll;
}
.table-height {
	height:100%;
}
.navigation {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#4a4e4e;
	text-decoration:none;
	padding:12px 5px 5px 24px;
}
.navigation a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#4a4e4e;
	text-decoration:underline;
}
.navigation a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#076dac;
	text-decoration:underline;
}
/*Home Page Styles*/

.Hometext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#99ccff;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}

.Home-Quick-links {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	line-height:15px;
	padding-top:9px;
	text-decoration:none;
}
.Home-Quick-links a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
}
.Home-Quick-links a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-decoration:underline;
}


.rightformHead {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	background:#50606e;
	padding:3px 5px 3px 5px;
}

.rightformHead a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:underline;
}
.rightformHead a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#cccccc;
	text-decoration:underline;
}


.rightlinks {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#666666;
	line-height:16px;
	padding-top:9px;
	text-decoration:none;
}
.rightlinks a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
}
.rightlinks a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#076dac;
	text-decoration:underline;
}

/*Sub Page Styles*/

.textMain {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #666666;
	padding:21px 25px 30px 21px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}
.textMain a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-decoration:underline;
	text-align:justify;
}
.textMain a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#076dac;
	text-decoration:underline;
	text-align:justify;
}
.textMainBold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
	text-align:justify;
}
.textMainBold a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	text-decoration:underline;
	text-align:justify;
}
.textMainBold a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#076dac;
	text-decoration:underline;
	text-align:justify;
}
.Quick-links {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#044670;
	padding:5px 5px 5px 5px;
	line-height:11px;
	text-decoration:none;
	text-align:justify;
}
.MainHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#818286;
	padding:0px 0px 0px 21px;
	text-decoration:none;
}
.SubHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#076dac;
	text-decoration:none;
}
.textbold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
}
.textNormal {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
	padding:5px 5px 5px 5px;
}
.textNormal a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-decoration:underline;
}
.textNormal a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#076dac;
	text-decoration:underline;
}

.meet-dr {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:12px 10px 0px 0px;
	font-weight:normal;
	color:#CCCCCC;
	text-decoration:none;
	text-align:left;
}

.clinical-text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:10px 10px 0px 35px;
	font-weight:normal;
	color:#99ccff;
	text-decoration:none;
}


.Adminlogin {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #666666;
	padding-left: 21px;
	line-height:13px;
	text-decoration:none;
}

/*Form Styles*/

.tableborder {
	border:1px solid #50606e;
}
.formHead {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	background:#50606e;
	padding:3px 5px 3px 5px;
}
.formlable {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.txtfield {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #50606e;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.mandatory {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#FF8204;
}
.dropDown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #50606e;
}
.textArea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #50606e;
	vertical-align:middle;
	padding:4px;
}
.button {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	background:#50606e;
	text-decoration:none;
	font-weight:bold;
	border:1px solid #000000;
	height:20px;
}
/*Footer Styles*/

.footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#ffffff;
	padding:2px 0px;
}
.footer a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#ffffff;
}
.footer a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#ffffff;
}
.CopyrightText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
	padding:2px 0px;
}
.CopyrightText a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#ffffff;
}
.CopyrightText a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#ffffff;
}

.multimedia {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration:none;
}
.multimedia a {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	background:url(/images/movie-off.gif) no-repeat 10px 4px;
	padding:5px 0px 5px 45px;
	color:#666666;
	text-decoration:underline;
}
.multimedia a:hover {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	background:url(/images/movie-on.gif) no-repeat 8px 4px;
	padding:5px 0px 5px 45px;
	color:#076dac;
	text-decoration:underline;
}

